Subject: Fvwm extras directory

From: Dan Espen <[email-masked]>
Date: Sat, 20 Mar 1999 15:09:58 -0500

I just want to say, every time this subject came up, I was one
of the people that didn't think it made much difference whether
we had an "extras" directory or not.

Now that its done, I see the value in cleaning up the mess.

Nice work Steve.	
-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214             E-mail: [email-masked]
Piscataway, NJ 08854                       Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]